:root {
    --banner-img-height: 200px;
    --banner-content-height: 400px;
}
@media screen and (min-width: 768px) {
    :root {
        --banner-content-height: 300px;
    }
}
@media screen and (min-width: 992px) {
    :root {
        --banner-img-height: 400px;
    }
}
@media screen and (min-width: 1200px) {
    :root {
        --banner-img-height: 466px;
    }
}

.homeBanner {
    width: 100%;
    background-color: #CFD0D2;
}
.homeBanner .banner-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
}
.homeBanner .banner {
    position: relative;
    width: 100%;
    height: 100%;
}
.homeBanner .container {
    padding: 0;
}
.homeBanner .article-link {
    position: absolute;
    inset: 0;
}
.homeBanner .banner-img {
    width: 100%;
    height: var(--banner-img-height);
}
.homeBanner .banner-img .img-wrapper {
    width: 100%;
    height: 100%;
}
.homeBanner .banner-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.homeBanner .banner-img img.desktop {
    display: none;
}
.homeBanner .banner-content {
    position: relative;
    width: 100%;
    min-height: var(--banner-content-height);
    margin-top: 1.5rem;
    padding: 0 1rem;
    line-height: 1.2;
}
/* .homeBanner .banner-content:before {
    content: '';
    width: 100%;
    height: 8px;
    background-color: var(--color-2);
    display: block;
    margin-bottom: 0.5rem;
} */
.homeBanner .banner-content .title {
    font-family: var(--font-2);
    font-size: 30px;
    font-weight: 800;
    color: #000;
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 0.5rem;
}
.homeBanner .banner-content p {
    margin-bottom: 1.5rem;
}
.homeBanner .banner-content .more {
    position: relative;
    z-index: 1;
    font-size: 15px;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
}
.homeBanner .banner-content .more:hover {
    color: var(--color-1);
}
.homeBanner .slick-dots {
    justify-content: center;
    gap: 6px;
    position: absolute;
    left: 0;
    right: 0;
    top: 160px;
    margin: 0 auto 1rem;
    z-index: 15;
    width: fit-content;
}
.homeBanner .slick-dots button {
    display: block;
    width: 15px;
    height: 15px;
    margin: 10px 0;
    transition: none;
}
@media screen and (min-width: 992px) {
    .homeBanner .slick-dots {
        top: 360px;
    }
}
@media screen and (min-width: 1200px) {
    .homeBanner {
        height: var(--banner-img-height);
    }
    .homeBanner .container {
        display: grid;
        grid-template-columns: min(75%, 930px) 1fr;
    }
    .homeBanner .banner-img {
        position: absolute;
        top: 0;
        left: 0;
    }
    .homeBanner .banner-img:after {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        background-image: url(/eng/images/home/home_banner_bg.png);
        background-repeat: no-repeat;
        background-position: center;
        top: 0;
        left: 0;
    }
    .homeBanner .banner-img .img-wrapper {
        width: min(calc(100% - 90px), 1290px);
        margin: 0 auto;
        padding: 0 var(--main-padding);
    }
    .homeBanner .banner-img img {
        width: 73%;
        margin-left: 0;
    }
    /* .homeBanner .banner-img img.desktop {
        display: block;
        object-fit: none;
    }
    .homeBanner .banner-img img.mobile {
        display: none;
    } */
    .homeBanner .banner-content {
        width: 100%;
        margin-left: auto;
        padding: 0;
        grid-column-start: 2;
    }
    .homeBanner .slick-dots {
        top: auto;
        bottom: 0;
    }
}
@media screen and (max-width: 1199px) {
    .homeBanner .container {
        width: 100%;
    }
}

.home-business {
    padding: 3rem 0;
}
.home-business .title {
    font-family: var(--font-2);
    font-size: 52px;
    font-weight: 800;
    line-height: 0.85em;
    color: var(--color-1);
    text-transform: uppercase;
    margin-bottom: 24px;
}
.home-business .title a {
    color: var(--color-1);
}
.home-business .business-wrapper {
    padding: 1rem 0;
}
.home-business .main {
    padding: 0 var(--main-padding);
}
.home-business .text-wrapper {
    margin-top: 1rem;
}
.home-business .item {
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}
.home-business .item .img-wrapper {
    width: 100%;
    height: 200px;
}
.home-business .item .img-slider {
    width: 100%;
    height: 100%;
}
.home-business .item .img-slider a {
    display: block;
    width: 100%;
    height: 100%;
}
.home-business .item .img-slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.home-business .item .title {
    font-size: 30px;
    line-height: 1;
    margin-bottom: 0.5rem;
    color: #000;
}
.home-business .item .title a {
    color: #000;
}
.home-business .unit {
    font-family: var(--font-2);
    font-size: 18px;
    color: #999;
    margin-bottom: 0.5rem;
}
.home-business .desc a {
    color: #000;
}
.home-business .side {
    position: relative;
    padding: 0 var(--main-padding) 0 calc(var(--main-padding) * 3);
}
.home-business .side:before {
    content: '';
    width: 1px;
    height: 100%;
    background-color: #b3b3b3;
    position: absolute;
    top: 0;
    left: var(--main-padding);
}
.home-business .side .item-wrapper {
    padding: 1rem 0;
}
.home-business .side .item {
    position: relative;
    display: grid;
    grid-template-columns: 40% 60%;
}
.home-business .side .item:not(:last-child) {
    padding-bottom: 1.5rem;
    margin-bottom: 1.5rem;
    border-bottom: 1px solid #b3b3b3;
}
.home-business .side .item:last-child {
    padding: 0;
    margin: 0;
}
.home-business .side .item.act:after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.6);
    position: absolute;
    top: 0;
    left: 0;
}
.home-business .side .item .img-wrapper {
    height: auto;
    aspect-ratio: 1.5;
    cursor: pointer;
}
.home-business .side .item .text-wrapper {
    margin-top: 0.5rem;
    margin-left: var(--main-padding);
}
.home-business .side .item .unit {
    font-size: 16px;
}
.home-business .side .item .title {
    font-size: 18px;
}
.home-business .btn-wrapper {
    padding: 0.5rem;
    border-top: 1px solid #b3b3b3;
    border-bottom: 1px solid #b3b3b3;
    text-align: right;
}
.home-business .btn-wrapper a {
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
}
@media screen and (min-width: 768px) {
    .home-business .title {
        font-size: 60px;
    }
    .home-business .item .img-wrapper {
        height: 400px;
    }
}
@media screen and (min-width: 1200px) {
    .home-business .business-wrapper {
        display: grid;
        grid-template-columns: 58.3333% 41.6667%;
    }
    .home-business .item .img-wrapper {
        height: 350px;
    }
    .home-business .btn-wrapper {
        margin-top: 0.5rem;
    }
    .home-business .main .item {
        display: none;
    }
    .home-business .main .item.act {
        display: block;
    }
}
@media screen and (max-width: 1199px) {
    .home-business .item:not(:last-child) {
        border-bottom: 1px solid #b3b3b3;
    }
    .home-business .side {
        display: none;
    }
}

.home-community {
    /* background-color: #eee; */
    padding-bottom: 1.5rem;
}
.home-community .title {
    font-family: var(--font-2);
    font-size: 52px;
    font-weight: 800;
    line-height: 1.2;
    color: var(--color-2);
    text-transform: uppercase;
    margin-bottom: 30px;
}
.home-community .title:before {
    content: '';
    width: 100%;
    height: 15px;
    background-color: var(--color-2);
    display: block;
    margin-bottom: -15px;
}
.home-community .title a {
    color: var(--color-2);
}
.home-community .community-wrapper {
    /*
    margin-left: -0.5rem;
    margin-right: -0.5rem;
    */
    margin-left:-15px;
    margin-right:-15px;
}
.home-community .item {
    /*padding: 0 0.5rem;  */
    padding: 0 15px;
    margin-bottom: 10px;
}
.home-community .item .title {
    font-size: 26px;
    line-height: 1;
    color: #000;
    margin-bottom: 0.5rem;
}
.home-community .item .title a {
    color: #000;
}
.home-community .item .desc a {
    color: #000;
}
.home-community .item .title:before {
    display: none;
}
.home-community .img-wrapper {
    width: 100%;
    aspect-ratio: 1.6;
}
.home-community .img-slider, .home-community .img-slider a {
    display: block;
    width: 100%;
    height: 100%;
}
.home-community .img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.home-community .text-wrapper {
    margin-top: 1rem;
}
.home-community .slick-dots {
    justify-content: center;
    margin-top: 10px;
}
.home-community .slick-dots li {
    width: 20px;
    height: 20px;
    display: grid;
    place-content: center;
    cursor: pointer;
}
.home-community .slick-dots button {
    width: 6px;
    height: 6px;
    background-color: rgba(0, 0, 0, 0.25);
    transition: none;
}
.home-community .slick-dots .slick-active button, .home-community .slick-dots button:hover {
    background-color: rgba(0, 0, 0, 0.75);
}
.home-community .btn-wrapper {
    padding: 0.5rem;
    border-top: 1px solid #b3b3b3;
    border-bottom: 1px solid #b3b3b3;
    text-align: right;
    margin-top: 1.5rem;
}
.home-community .btn-wrapper a {
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
}
@media screen and (min-width: 768px) {
    .home-community .title {
        font-size: 60px;
    }
}

.home-discover {
    padding: 1.5rem 0 3rem;
}
.home-discover .title {
    font-family: var(--font-2);
    font-size: 52px;
    font-weight: 800;
    line-height: 0.85em;
    color: var(--color-4);
    text-transform: uppercase;
}
.home-discover .title:before {
    content: '';
    width: 100%;
    height: 15px;
    background-color: var(--color-4);
    display: block;
    margin-bottom: -5px;
}
.home-discover .title a {
    color: var(--color-4);
}
.home-discover .discover-wrapper {
    padding: 2rem 0;
}
.home-discover .item .img-wrapper {
    width: 100%;
    height: 200px;
    padding: 0 var(--main-padding);
}
.home-discover .item .img-slider {
    width: 100%;
    height: 100%;
}
.home-discover .item .img-slider a {
    display: block;
    width: 100%;
    height: 100%;
}
.home-discover .item .img-slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.home-discover .item .text-wrapper {
    margin-top: 0.5rem;
    margin-bottom: 1rem;
    padding: 0 var(--main-padding);
}
.home-discover .item .date {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 0.5rem;
}
.home-discover .item .title {
    font-family: var(--font-2);
    font-size: 26px;
    font-weight: 800;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 0.5rem;
}
.home-discover .item .title:before {
    display: none;
}
.home-discover .item .title a {
    color: #000;
}
.home-discover .item .desc a {
    color: #000;
}
.home-discover .item .related {
    margin-top: 1.5rem;
    color: #838383;
}
.home-discover .item .related a {
    display: inline-block;
    color: #838383;
    margin-right: 0.75rem;
}
.home-discover .btn-wrapper {
    padding: 0.5rem;
    border-top: 1px solid #b3b3b3;
    border-bottom: 1px solid #b3b3b3;
    text-align: right;
}
.home-discover .btn-wrapper a {
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
}
@media screen and (min-width: 768px) {
    .home-discover .title {
        font-size: 60px;
    }
    .home-discover .item .img-wrapper {
        height: 400px;
    }
}
@media screen and (min-width: 1200px) {
    .home-discover .discover-wrapper .item {
        display: grid;
        grid-template-columns: 36% 64%;
    }
    .home-discover .item .img-wrapper {
        height: auto;
        aspect-ratio: 1.7;
        order: 1;
    }
}